BODY {
background-color: #000000;
font-family: Arial;
font-size: 10pt;
font-color: #A8A8A8;
}

font
{ 
family: Arial;
size:10pt;
color: #A8A8A8;
}

input{text-align:left;display:block;font-size:14px;color:#A8A8A8;background-color:#000;border:1px solid #444;margin:15px auto}
input[type="hidden"]{border:none}
input[type="text"]{width:450px;background-color:#000}
input[type="submit"]{font-size: 14px}{background: #000}

A:link{color: #FFFFFF; text-decoration:underlined; font-weight: bold; font-size:10pt; font-family: Arial;}
A:active{color: #FFFFFF; text-decoration:underlined; font-weight: bold; font-size:10pt; font-family: Arial;}
A:visited{color: #FFFFFF; text-decoration:underlined; font-weight: bold; font-size:10pt; font-family: Arial;}
A:hover{color: #63D1F4; text-decoration:underlined; font-weight: bold; font-size:10pt; font-family: Arial;}


b {color: #A8A8A8;}
i {color: #A8A8A8;}
u {color: #A8A8A8;}

P 
{ 
font-family: Arial;
font-size:10pt;
color: #A8A8A8;
}

ul
{
font-family: Arial;
font-size: 10pt;
color: #A8A8A8;
}

ol
{
font-family: Arial;
font-size: 10pt;
color: #A8A8A8;
}

table
{
background-color: #000000;
font-family: Arial;
font-size: 10pt;
color: #A8A8A8;
}

h1
{
background-color: #000000;
font-family: Arial;
color: #A8A8A8;
}

h2
{
background-color: #000000;
font-family: Arial;
color: #A8A8A8;
}


h3
{
background-color: #000000;
font-family: Arial;
color: #A8A8A8;
}


h4
{
background-color: #000000;
font-family: Arial;
color: #A8A8A8;
}